:PROPERTIES:
:ID: 45f40fff-972b-480e-8328-913f2a9e297d
:END:
#+title: 2017-02-10

* STS 2 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-02-10 Fri 09:30]
:MODIFIED: [2017-02-10 Fri 09:37]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

For next time:

Kuhn

Bloor as a background reading

Collins

Ashley: Lentin Herst B14 07530313237
